# 30 带注解的参考书目

> 原文： [https://serialmentor.com/dataviz/bibliography.html](https://serialmentor.com/dataviz/bibliography.html)

没有一本书可以涵盖有关主题的所有内容。我鼓励您阅读有关数据可视化的其他文本，以加深您的理解并培养您制作数字的技术技能。在这里，我提供了一些有限的书籍，我个人觉得这些书很有趣，发人深省或有帮助。 30.1 一节中列出的书籍与本书的范围最相似，可能就我所涵盖的主题提供补充或替代的观点。第 [30.2 节](bibliography.html#bibliography-programming)中列出的书籍讲述了如何使用编程方法和可用软件库进行可视化的重要主题。其余部分列出了其他书籍，这些书籍将扩展您对数据可视化的知识，并帮助您与视觉和数据进行通信。

## 30.1 思考数据和可视化

以下书籍讨论了将数据转换为可视化所需的思考过程和决策。它们作为介绍性文本，介绍如何选择要制作的可视化内容以及需要注意的陷阱。

*   阿尔贝托开罗。 _“真实的艺术。”_ 新骑士，2016 年。
    _ 数据可视化的全方位介绍，特别是对于记者。本书涵盖了数据可视化的许多重要概念，例如如何可视化分布，趋势，不确定性和地图。在许多章节中，本书还介绍了基本统计原理，解释了人口，样本和置信水平等概念。_

*   Stephen Few。 _“告诉我数字。”_ Analytics Press，2012。
    _ 一本关于商业专业人士数据可视化的书。它的范围和目标受众与 Nussbaumer Knaflic 的书相似（见下文）。然而，很少有书包含更多材料，更深入地涵盖了许多主题。与此同时，这本书不像 Nussbaumer Knaflic 书那样精心编写和精心制作。_

*   Cole Nussbaumer Knaflic。 _“讲述数据。”_ John Wiley＆amp; Sons，2015。
    _ 一本精心编写并精心制作的关于如何将数据转换为视觉效果的书。这本书的主要受众是制作商业图形的人，这本书非常适合它所涵盖的主题。然而，这本书缺少许多对科学家来说很重要的主题，例如分布的可视化，趋势或不确定性。_

## 30.2 编程书籍

以下书籍是教授数据可视化编程方法的所有书籍。

*   基兰希利。 _“数据可视化：实用介绍。”_ 普林斯顿大学出版社，2018。
    _ 使用 ggplot2 进行数据可视化的介绍。推荐作为 Wickham 和 Grolemund 的“R for Data Science”之后的后续行动（见下文）。_

*   斯科特默里。 _“网络交互式数据可视化：D3 设计简介，第 2 版。”_ O'Reilly Media，2017。
    _ 使用 HTML，使用 D3 进行交互式在线可视化的简介， CSS，JavaScript 和 SVG。_

*   杰克范德普拉斯 _“Python 数据科学手册：使用数据的基本工具。”_ O'Reilly Media，2016。
    _ 使用 Python 编程语言进行数据科学的介绍。使用 Python 的 Matplotlib 和 Seaborn 进行数据可视化的广泛材料。_

*   Hadley Wickham，Garrett Grolemund。 _“R for Data Science。”_ O'Reilly Media，2017。
    _ 全面介绍如何使用编程语言 R 进行数据科学。包含有关使用 ggplot2 进行数据可视化的几个章节。_

## 30.3 统计文本

统计学中的介绍性文本通常包含有关数据可视化的材料，涵盖散点图，直方图，箱形图和折线图等主题。有许多这样的文本可以列出。在这里，我只提到一些值得仔细研究的近期补充内容。

*   David M. Diez，Christopher D. Barr，MineÇetinkaya-Rundel。 _“OpenIntro Statistics，3rd Edition。”_ OpenIntro，Inc.，2015。
    _ 开源入门统计教科书。整本书都是免费提供的，LaTeX 文件和用于编写书籍和制作数字的 R 代码也是免费提供的。_

*   Susan Holmes，Wolfgang Huber。 _“现代生物学的现代统计学”。_ 2018\.
    _ 一个统计学文本，强调现代生物学所需的计算工具。整本书免费提供，并提供所有示例的 R 代码。_

## 30.4 历史文本

本节中的书籍主要是出于历史原因。它们在出版时具有影响力，但现在可以在其他地方或以更现代的形式找到类似的材料。

*   威廉·克利夫兰。 _“可视化数据。”_ Hobart 出版社，1993。
    _ 同伴作者的“图形数据元素”的同伴书（见下文）。这个更具数学性，不谈人类感知。_

*   威廉·克利夫兰。 _“图形数据的元素，第 2 版。”_ Hobart Press，1994。
    _ 为统计学家编写的第一本关于信息设计的书籍之一。本书包含许多散点图，折线图，直方图和箱线图的例子，并在数据分析和统计建模的背景下讨论它们。它还推广了克利夫兰点图。_

*   Edward R. Tufte。 _“展望信息。”_ 图形出版社，1990。
    _ 这本书推广了小倍数的概念。_

*   Edward R. Tufte。 _“定量信息的视觉显示，第 2 版。”_ 图形出版社，2001。
    _ 本书于 1983 年首次出版，在数据可视化领域具有极大的影响力。它引入了图表垃圾，数据到墨水比率和迷你图等概念。这本书还展示了第一个斜率图（但没有命名）。然而，该书还包含许多经得起时间考验的建议。特别是，它建议过度简约的绘图设计。_

## 30.5 关于广泛相关主题的书籍

以下书籍与数据可视化和有效沟通的主题大致相关。

*   约书亚施梅尔 _“写作科学。”_ 牛津大学出版社，2011 年。
    _ 通过讲故事讲授如何以引人入胜的方式撰写科学和其他技术主题。虽然主要不是关于数据可视化的书，但对于需要撰写技术文章和/或提案的人来说，这是一本不可或缺的文本。_

*   乔纳森施瓦比什。 _“更好的演示。”_ 哥伦比亚大学出版社，2016 年。
    _ 简短而翔实的演讲指南。对于经常使用幻灯片进行演讲或演示的人来说，必读。_

*   Maureen C. Stone。 _“数字颜色的现场指南。”_ A K Peters，2003。
    _ 计算机捕获，处理和再现颜色的综合指南。_

*   科林洁具。 _“信息可视化，第 3 版。”_ Morgan Kaufmann，2012。
    _ 一本关于可视化原理的书，专门讨论人类视觉系统如何工作以及如何感知不同图形模式等主题。本书涵盖了许多不同的可视化场景，包括用户界面和虚拟世界，但它相对较少强调以 2D 图形的形式可视化数据。_